Hlavička stránky
Hlavní obsah stránky

Průmyslové ventilátory s příkonem nad 800 W

Zrušit filtry
Dostupnost
Seznam produktů kategorie
Průmyslový ventilátor Venplast P 454 230 V PP PTC

Venplast P 454 230 V PP PTC

  • Příkon 1100 W

Kyselinovzdorný radiální ventilátor P 454 230 V PP PTC je určen do chemického průmyslu, petrochemii a laboratoře. Radiální…

62 202 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 355-KB-15/2-VTR-P-Z

Alteko TERNO-S 355-KB-15/2-VTR-P-Z

  • Příkon 2000 W

Radiální ventilátor do hranatého potrubí TERNO-S 355-KB-15/2-VTR-P-Z je určený pro výměnu a úpravu vzduchu v občanské…

62 287 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Venplast PC 402 4 kW 400 V PP PTC

Venplast PC 402 4 kW 400 V PP PTC

  • Příkon 4000 W

Kyselinovzdorný radiální ventilátor PC 402 4 kW 400 V PP PTC je určen do chemického průmyslu, petrochemii a laboratoře.…

62 288 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Ferrari VCM 501/2 N 5,5 kW

Ferrari VCM 501/2 N 5,5 kW

  • Příkon 5500 W

Průmyslový ventilátor Ferrari VCM 501/2 N 5,5 kW je zejména vhodný pro odsávání středně prašného průmyslového prostředí,…

62 316 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 200-K-30/1,1-3-AKV1-Ex1

Alteko TERNO-S 200-K-30/1,1-3-AKV1-Ex1

  • Příkon 1100 W

Nevýbušný ventilátor TERNO-S 200-K-30/1,1-3-AKV1-Ex1 do hranatého potrubí je určený pro výměnu a úpravu vzduchu v prostorech…

62 367 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Venplast P 312 400 V PEel PTC Ex

Venplast P 312 400 V PEel PTC Ex

  • Příkon 1500 W

Nevýbušný kyselinovzdorný radiální ventilátor Venplast P 312 400 V PEel PTC Ex je určen pro agresivní prostředí v různých…

62 375 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Rosenberg UNO ME 80-500-G6HA F18-50022

Rosenberg UNO ME 80-500-G6HA F18-50022

  • Příkon 1450 W
  • Hlučnost 87 dB

Radiální kruhový ventilátor Rosenberg UNO ME 80-500-G.6HA s výfukem směrem nahoru je navržen pro odtah horkého vzduchu z…

62 436 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Rosenberg UNO ME 80-500-G6HA F18-50032

Rosenberg UNO ME 80-500-G6HA F18-50032

  • Příkon 1450 W
  • Hlučnost 87 dB

Radiální kruhový ventilátor Rosenberg UNO ME 80-500-G.6HA s výfukem do strany je navržen pro odtah horkého vzduchu z kuchyní…

62 436 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-7/4-PL-Z(RFCD)

Alteko RFC 500-7/4-PL-Z(RFCD)

  • Příkon 4000 W

Ventilátor RFC 500-7/4-PL-Z(RFCD) je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

62 620 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10/5,5-PL-Z(RFCD)

Alteko RFC 500-10/5,5-PL-Z(RFCD)

  • Příkon 5500 W

Ventilátor RFC 500-10/5,5-PL-Z(RFCD) je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

62 620 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-KB-10/1,5-3-L-E

Alteko TERNO-S 400-KB-10/1,5-3-L-E

  • Příkon 1500 W

Radiální ventilátor do hranatého potrubí TERNO-S 400-KB-10/1,5-3-L-E je určený pro výměnu a úpravu vzduchu v občanské…

62 856 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-KB-10/1,5-3-P-E

Alteko TERNO-S 400-KB-10/1,5-3-P-E

  • Příkon 1500 W

Radiální ventilátor do hranatého potrubí TERNO-S 400-KB-10/1,5-3-P-E je určený pro výměnu a úpravu vzduchu v občanské…

62 856 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau TCBT/6-800 G PTC

Soler & Palau TCBT/6-800 G PTC

  • Příkon 1968 W
  • Stupeň krytí IP55

Potrubní axiální ventilátor TCBT/6-800 G PTC má asynchronní motor, dle typu s odporovou kotvou nakrátko nebo stator s…

62 891 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Venplast PC 402 5,5 kW 400 V PE PTC

Venplast PC 402 5,5 kW 400 V PE PTC

  • Příkon 5500 W

Kyselinovzdorný radiální ventilátor PC 402 5,5 kW 400 V PE PTC je určen do chemického průmyslu, petrochemii a laboratoře.…

62 974 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Venplast PC 312 400 V PEel PTC Ex

Venplast PC 312 400 V PEel PTC Ex

  • Příkon 1500 W

Nevýbušný kyselinovzdorný radiální ventilátor Venplast PC 312 400 V PEel PTC Ex je určen pro agresivní prostředí v různých…

63 146 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 200-KB-30/1,1-3-L-AKV1-Ex1

Alteko TERNO-S 200-KB-30/1,1-3-L-AKV1-Ex1

  • Příkon 1100 W

Nevýbušný ventilátor TERNO-S 200-KB-30/1,1-3-L-AKV1-Ex1 do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…

63 174 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 200-KB-30/1,1-3-P-AKV1-Ex1

Alteko TERNO-S 200-KB-30/1,1-3-P-AKV1-Ex1

  • Příkon 1100 W

Nevýbušný ventilátor TERNO-S 200-KB-30/1,1-3-P-AKV1-Ex1 do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…

63 174 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Rosenberg DVNF 560-4D A47-56000

Rosenberg DVNF 560-4D A47-56000

  • Příkon 2950 W

Střešní radiální ventilátor pro vyšší teploty Rosenberg DVNF 560-4D slouží k odvětrávání komerčních či průmyslových objektů,…

63 415 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-K-15A/3-3-E

Alteko TERNO-S 400-K-15A/3-3-E

  • Příkon 3000 W

Radiální ventilátor do hranatého potrubí TERNO-S 400-K-15A/3-3-E je určený pro výměnu a úpravu vzduchu v občanské výstavbě a…

63 679 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-K-15/3-3-E

Alteko TERNO-S 400-K-15/3-3-E

  • Příkon 3000 W

Radiální ventilátor do hranatého potrubí TERNO-S 400-K-15/3-3-E je určený pro výměnu a úpravu vzduchu v občanské výstavbě a…

63 679 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,3-3-P-Z-Ex1

Alteko RFC 400-10/1,3-3-P-Z-Ex1

  • Příkon 1300 W

Nevýbušný radiální ventilátor RFC 400-10/1,3-3-P-Z-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství či…

63 711 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,3-3-L-Z-Ex1

Alteko RFC 400-10/1,3-3-L-Z-Ex1

  • Příkon 1300 W

Nevýbušný radiální ventilátor RFC 400-10/1,3-3-L-Z-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství či…

63 711 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Ziehl-Abegg ZN071-ZIL.GL.V7P4 168054

Ziehl-Abegg ZN071-ZIL.GL.V7P4 168054

  • Příkon 4200 W
  • Stupeň krytí IP55

Axiální potrubní ventilátor Ziehl-Abegg ZN071-ZIL.GL.V7P4 168054 se vyznačuje nízkými náklady na provoz a velmi nízkou…

63 820 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Rosenberg DVE 710-6D.7NA A42-71003

Rosenberg DVE 710-6D.7NA A42-71003

  • Příkon 2030 W

Střešní radiální ventilátor Rosenberg DVE 710-6D.7NA pro vertikální výfuk vzdušniny slouží k odvětrávání bytových a…

63 828 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 200-K-30/1,1-3-E-Ex1-FM

Alteko TERNO-S 200-K-30/1,1-3-E-Ex1-FM

  • Příkon 1100 W

Nevýbušný ventilátor TERNO-S 200-K-30/1,1-3-E-Ex1-FM do hranatého potrubí je určený pro výměnu a úpravu vzduchu v prostorech…

63 917 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Rosenberg DVE 500-G.5HF A05-50054

Rosenberg DVE 500-G.5HF A05-50054

  • Příkon 1060 W

Střešní radiální ventilátor Rosenberg DVE 500-G.5HF pro vertikální výfuk vzdušniny slouží k odvětrávání bytových a…

63 938 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Maico DAR 80/8 1,1

Maico DAR 80/8 1,1

  • Příkon 1100 W
  • Stupeň krytí IP55

Výkonný axiální potrubní ventilátor Maico DAR 80/8 1,1 s jmenovitým průměrem DN 800 mm nabízí průtok až 21528 m³/h díky 1100…

64 102 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 200-KB-30/1,1-3-L-E-Ex1-FM

Alteko TERNO-S 200-KB-30/1,1-3-L-E-Ex1-FM

  • Příkon 1100 W

Nevýbušný ventilátor TERNO-S 200-KB-30/1,1-3-L-E-Ex1-FM do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…

64 154 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-15/1,5-3-L-AKV2

Alteko RFC 280-15/1,5-3-L-AKV2

  • Příkon 1500 W

Ventilátor RFC 280-15/1,5-3-L-AKV2 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

64 154 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 200-KB-30/1,1-3-P-E-Ex1-FM

Alteko TERNO-S 200-KB-30/1,1-3-P-E-Ex1-FM

  • Příkon 1100 W

Nevýbušný ventilátor TERNO-S 200-KB-30/1,1-3-P-E-Ex1-FM do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…

64 154 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-15/1,5-3-P-AKV2

Alteko RFC 280-15/1,5-3-P-AKV2

  • Příkon 1500 W

Ventilátor RFC 280-15/1,5-3-P-AKV2 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

64 154 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Ferrari FQ 631/4 N 4 kW

Ferrari FQ 631/4 N 4 kW

  • Příkon 4000 W

Průmyslový ventilátor FQ 631 N 4 kW je zejména vhodný pro mírně prašné prostředí jako jsou posklizňové linky, čističky oblí,…

64 491 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau CTVB/4-400 N

Soler & Palau CTVB/4-400 N

  • Příkon 1170 W
  • Stupeň krytí IP55

Střešní ventilátor CTVB/4-400 N je určen pro horizontální výfuk vzdušniny. Střešní ventilátor CTVB/4-400 N je vhodný pro…

64 652 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/7,5-3-L-Z-HL

Alteko RFC 400-15A/7,5-3-L-Z-HL

  • Příkon 7500 W

Ventilátor RFC 400-15A/7,5-3-L-Z-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

64 739 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/7,5-3-P-Z-H

Alteko RFC 400-15A/7,5-3-P-Z-H

  • Příkon 7500 W

Ventilátor RFC 400-15A/7,5-3-P-Z-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

64 739 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/7,5-3-L-Z-H

Alteko RFC 400-15A/7,5-3-L-Z-H

  • Příkon 7500 W

Ventilátor RFC 400-15A/7,5-3-L-Z-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

64 739 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/7,5-3-P-Z-HL

Alteko RFC 400-15A/7,5-3-P-Z-HL

  • Příkon 7500 W

Ventilátor RFC 400-15A/7,5-3-P-Z-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

64 739 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Ruck MPS 400 EC 30

Ruck MPS 400 EC 30

  • Příkon 1333 W
  • Stupeň krytí IP54

Kuchyňský radiální ventilátor Ruck MPS 400 EC 30 s EC úsporným motorem je určen pro odtah vzduchu z velkokapacitních kuchyní…

64 782 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Ruck MPS 315 EC 21

Ruck MPS 315 EC 21

  • Příkon 1385 W
  • Stupeň krytí IP54

Kuchyňský radiální ventilátor Ruck MPS 315 EC 21 s EC úsporným motorem je určen pro odtah vzduchu z velkokapacitních kuchyní…

64 782 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Maico DAR 80/4 2,2

Maico DAR 80/4 2,2

  • Příkon 2500 W
  • Stupeň krytí IP55

Výkonný axiální potrubní ventilátor Maico DAR 80/4 2,2 s jmenovitým průměrem DN 800 mm nabízí průtok až 22619 m³/h díky 2200…

64 896 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-KB-15/3-3-L-E

Alteko TERNO-S 400-KB-15/3-3-L-E

  • Příkon 3000 W

Radiální ventilátor do hranatého potrubí TERNO-S 400-KB-15/3-3-L-E je určený pro výměnu a úpravu vzduchu v občanské výstavbě…

64 930 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-KB-15/3-3-P-E

Alteko TERNO-S 400-KB-15/3-3-P-E

  • Příkon 3000 W

Radiální ventilátor do hranatého potrubí TERNO-S 400-KB-15/3-3-P-E je určený pro výměnu a úpravu vzduchu v občanské výstavbě…

64 930 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-KB-15A/3-3-L-E

Alteko TERNO-S 400-KB-15A/3-3-L-E

  • Příkon 3000 W

Radiální ventilátor do hranatého potrubí TERNO-S 400-KB-15A/3-3-L-E je určený pro výměnu a úpravu vzduchu v občanské…

64 930 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-KB-15A/3-3-P-E

Alteko TERNO-S 400-KB-15A/3-3-P-E

  • Příkon 3000 W

Radiální ventilátor do hranatého potrubí TERNO-S 400-KB-15A/3-3-P-E je určený pro výměnu a úpravu vzduchu v občanské…

64 930 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 355-K-15/2-VTR-E

Alteko TERNO-S 355-K-15/2-VTR-E

  • Příkon 2000 W

Radiální ventilátor do hranatého potrubí TERNO-S 355-K-15/2-VTR-E je určený pro výměnu a úpravu vzduchu v občanské výstavbě…

65 087 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Ziehl-Abegg ZN091-ZIL.GL.V5P1 180681

Ziehl-Abegg ZN091-ZIL.GL.V5P1 180681

  • Příkon 3200 W
  • Stupeň krytí IP55

Axiální potrubní ventilátor Ziehl-Abegg ZN091-ZIL.GL.V5P1 se vyznačuje nízkými náklady na provoz a velmi nízkou provozní…

65 128 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/7,5-3-L-E

Alteko RFC 400-15A/7,5-3-L-E

  • Příkon 7500 W

Ventilátor RFC 400-15A/7,5-3-L-E je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

65 261 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/7,5-3-P-E

Alteko RFC 400-15A/7,5-3-P-E

  • Příkon 7500 W

Ventilátor RFC 400-15A/7,5-3-P-E je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

65 261 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Filtry
Filtrování
Smazat všechny filtry

Kategorie